# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
#EN: membauth.html
onlinehelp.doc=membauth.html
#EN: Authentication Modules
authentication=\u8a8d\u8b49\u6a21\u7d44

#EN: Minimum Password Length
a101=\u6700\u5c0f\u5bc6\u78bc\u9577\u5ea6
#EN: Default User Roles
a102=\u9810\u8a2d\u4f7f\u7528\u8005\u89d2\u8272
#EN: The role DN's that will be assigned to the user.
a102.help=\u5c07\u6307\u5b9a\u7d66\u4f7f\u7528\u8005\u7684\u89d2\u8272 DN\u3002
#EN: User Status After Registration
a103=\u8a3b\u518a\u5f8c\u4f7f\u7528\u8005\u72c0\u614b
#EN: Primary LDAP Server
a104=\u4e3b LDAP \u4f3a\u670d\u5668
#EN: Format: local server name | server:port<br>When entering multiple entries, each entry must be prefixed with a local server name.
a104.help=\u683c\u5f0f\u70ba\uff1a\u672c\u6a5f\u4f3a\u670d\u5668\u540d\u7a31|\u4f3a\u670d\u5668:\u9023\u63a5\u57e0<br>\u8f38\u5165\u591a\u91cd\u9805\u76ee\u6642\uff0c\u6bcf\u500b\u9805\u76ee\u5fc5\u9808\u4ee5\u672c\u6a5f\u4f3a\u670d\u5668\u540d\u7a31\u70ba\u524d\u7db4\u3002
#EN: Secondary LDAP Server
a105=\u8f14\u52a9 LDAP \u4f3a\u670d\u5668
#EN: Format: local server name | server:port<br>Multiple entries must be prefixed by local server name.
a105.help=\u683c\u5f0f\uff1a\u672c\u6a5f\u4f3a\u670d\u5668\u540d\u7a31 | server:port<br>\u591a\u91cd\u9805\u76ee\u5fc5\u9808\u4ee5\u672c\u6a5f\u4f3a\u670d\u5668\u540d\u7a31\u70ba\u524d\u7db4\u3002
#EN: DN to Start User Search
a106=\u555f\u52d5\u4f7f\u7528\u8005\u641c\u5c0b\u4e4b DN
#EN: Format: local server name|search DN<br>Multiple entries must be prefixed by local server name.
a106.help=\u683c\u5f0f\u70ba\uff1a\u672c\u6a5f\u4f3a\u670d\u5668\u540d\u7a31|\u641c\u5c0b DN <br>\u591a\u91cd\u9805\u76ee\u5fc5\u9808\u4ee5\u672c\u6a5f\u4f3a\u670d\u5668\u540d\u7a31\u70ba\u524d\u7db4\u3002
#EN: DN for Root User Bind
a107=\u8d85\u7d1a\u4f7f\u7528\u8005\u9023\u7d50\u4e4b DN
#EN: Password for Root User Bind
a108=\u8d85\u7d1a\u4f7f\u7528\u8005\u9023\u7d50\u4e4b\u5bc6\u78bc
#EN: Attribute Used to Retrieve User Profile
a109=\u7528\u65bc\u64f7\u53d6\u4f7f\u7528\u8005\u8a2d\u5b9a\u6a94\u7684\u5c6c\u6027
#EN: Attributes Used to Search for a User to be Authenticated
a110=\u7528\u65bc\u641c\u5c0b\u8981\u8a8d\u8b49\u7684\u4f7f\u7528\u8005\u4e4b\u5c6c\u6027
#EN: The attributes specified in this list form the LDAP search filter.
a110.help=\u8a72\u6e05\u55ae\u4e2d\u6307\u5b9a\u7684\u5c6c\u6027\u5f62\u6210 LDAP \u641c\u5c0b\u904e\u6ffe\u5668\u3002
#EN: User Search Filter
a111=\u4f7f\u7528\u8005\u641c\u5c0b\u904e\u6ffe
#EN: Search Scope
a112=\u641c\u5c0b\u7bc4\u570d
#EN: Levels in the Directory Server that will be searched for a matching user profile.
a112.help=\u70ba\u76f8\u7b26\u7684\u4f7f\u7528\u8005\u914d\u7f6e\u6a94\u641c\u5c0b\u7684 Directory Server \u7d1a\u5225\u3002
#EN: Enable SSL to Access LDAP Server
a113=\u555f\u7528 SSL \u4ee5\u5b58\u53d6 LDAP \u4f3a\u670d\u5668
#EN: Return User DN to Authenticate
a114=\u50b3\u56de\u8a8d\u8b49\u7684\u4f7f\u7528\u8005 DN
#EN: Authentication Level
a115=\u8a8d\u8b49\u7d1a\u5225

#EN: Membership
iplanet-am-auth-membership-service-description=\u6210\u54e1\u8eab\u4efd

#EN: Login
Login=\u767b\u5165
#EN: Agree
Agree=\u540c\u610f
#EN: Disagree
Disagree=\u4e0d\u540c\u610f
#EN: Cancel
Cancel=\u53d6\u6d88
#EN: Register
Register=\u8a3b\u518a
#EN: Next
Next=\u4e0b\u4e00\u9801
#EN: userName
userName=\u4f7f\u7528\u8005\u540d\u7a31
#EN: userPassword
userPassword=\u4f7f\u7528\u8005\u5bc6\u78bc
#EN: passwordLength
passwordLength=\u5bc6\u78bc\u9577\u5ea6
#EN: profileName
profileName=\u914d\u7f6e\u6a94\u540d\u7a31
#EN: Submit
Submit=\u63d0\u4ea4
#EN: confirmPassword
confirmPassword=\u78ba\u8a8d\u5bc6\u78bc
#EN: User did not accept disclaimer.
loginException=\u4f7f\u7528\u8005\u4e0d\u63a5\u53d7\u514d\u8cac\u8072\u660e\u3002
#EN: Unknown LDAP exception.
LDAPex=\u672a\u77e5 LDAP \u7570\u5e38\u3002
#EN: User ID and password are both required.
UPerror=\u4f7f\u7528\u8005 ID \u8207\u5bc6\u78bc\u662f\u5fc5\u9808\u7684\u3002
#EN: Class not found. Check class path.
classpathError=\u627e\u4e0d\u5230\u985e\u5225\u3002\u8acb\u6aa2\u67e5\u985e\u5225\u8def\u5f91\u3002
#EN: Invalid user ID and password. Try again.
InvalidUP=\u4f7f\u7528\u8005 ID \u8207\u5bc6\u78bc\u7121\u6548\u3002\u8acb\u518d\u8a66\u4e00\u6b21\u3002
#EN: User ID not found.
NoUser=\u627e\u4e0d\u5230\u4f7f\u7528\u8005 ID\u3002
#EN: Cannot contact server.
NoServer=\u7121\u6cd5\u806f\u7d61\u4f3a\u670d\u5668\u3002
#EN: Naming error has occurred.
Naming=\u767c\u751f\u547d\u540d\u932f\u8aa4\u3002
#EN: LDAP Authentication Profile
iplanet-am-auth-ldap-service-description=LDAP \u8a8d\u8b49\u914d\u7f6e\u6a94
#EN: Password expires in : {0}
PasswordExp=\u5bc6\u78bc\u5230\u671f\u6642\u9593\uff1a{0}
#EN: Password must be reset.
PasswordReset=\u5fc5\u9808\u91cd\u8a2d\u5bc6\u78bc\u3002
#EN: The password and the confirm password do not match.
PasswdMismatch=\u5bc6\u78bc\u8207\u78ba\u8a8d\u5bc6\u78bc\u4e0d\u7b26\u5408\u3002
#EN: The user name and password fields cannot have the same value.
UPsame=[\u4f7f\u7528\u8005\u540d\u7a31] \u548c [\u5bc6\u78bc] \u6b04\u4f4d\u4e0d\u80fd\u70ba\u76f8\u540c\u7684\u503c\u3002
#EN: The current password entered is invalid.
PInvalid=\u76ee\u524d\u8f38\u5165\u7684\u5bc6\u78bc\u7121\u6548\u3002
#EN: Password should not be same.
PasswdSame=\u5bc6\u78bc\u4e0d\u80fd\u76f8\u540c\u3002
#EN: Password must contain at least 8 characters.
PasswdMinChars=\u5bc6\u78bc\u5fc5\u9808\u5305\u542b\u81f3\u5c11 8 \u500b\u5b57\u5143\u3002
#EN: Account is locked or not active. Unlock or activate the account to continue.
AcctInactive=\u5df2\u9396\u5b9a\u6216\u672a\u66fe\u555f\u7528\u5e33\u865f\u3002\u8acb\u89e3\u9664\u9396\u5b9a\u6216\u555f\u7528\u5e33\u865f\u4ee5\u7e7c\u7e8c\u57f7\u884c\u3002
#EN: The DN you entered does not belong to the organization.
invalidContainerDN=\u60a8\u8f38\u5165\u7684 DN \u4e0d\u5c6c\u65bc\u8a72\u6a5f\u69cb\u3002
#EN: No secondary server provided.
Nosecserver=\u6c92\u6709\u63d0\u4f9b\u6b21\u8981\u4f3a\u670d\u5668\u3002
#EN: Inappropriate authentication.
InappAuth=\u8a8d\u8b49\u4e0d\u7576\u3002
#EN: Unable to initialize the configuration for the Membership module.
unable-to-initialize-options=\u7121\u6cd5\u521d\u59cb\u5316\u300c\u6210\u54e1\u8eab\u4efd\u300d\u6a21\u7d44\u7684\u914d\u7f6e\u3002
#EN: No primary server provided.
missing-primary-server=\u6c92\u6709\u63d0\u4f9b\u4e3b\u8981\u4f3a\u670d\u5668\u3002
#EN: User not found.
noUserMatchFound=\u627e\u4e0d\u5230\u4f7f\u7528\u8005\u3002
#EN: Multiple matches found for the user. Contact your system administrator.
multipleUserMatchFound=\u627e\u5230\u6b64\u4f7f\u7528\u8005\u7684\u591a\u500b\u7b26\u5408\u9805\u76ee\u3002\u8acb\u806f\u7d61\u60a8\u7684\u7cfb\u7d71\u7ba1\u7406\u54e1\u3002

#EN: Active
choiceActive=\u4f5c\u7528\u4e2d
#EN: Inactive
choiceInactive=\u975e\u4f5c\u7528\u4e2d
#EN: OBJECT
choiceObject=\u7269\u4ef6
#EN: ONELEVEL
choiceOneLevel=\u4e00\u500b\u7d1a\u5225
#EN: SUBTREE
choiceSubTree=\u5b50\u6a39
#EN: days
days=\u65e5
#EN: hrs
hours=\u5c0f\u6642
#EN: mns
minutes=\u5206\u9418
#EN: sec
seconds=\u79d2
